using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;

namespace TellerSystem.Contract.ContractBase
{
    /// <summary>
    /// 主界面框架基础
    /// </summary>
    public abstract class HomePageBase : PageBase
    {
        public HomePageBase()
        {
        }

        public void LoadTradeHost(UIElement host)
        {
        }
    }
}
